* {
  box-sizing: border-box;
}

/* vue and react logos in news section on homepage */
p img {
  vertical-align: baseline;
}

/* TOP NAVBAR */
.iti-navbar {
  padding: 0.75rem 0;
  background-color: #47c26e;
}
.iti-navbar .navbar-toggler {
  padding: 0;
  border: 0;
}

/* LAYOUT */
.iti-gutter {
  --bs-gutter-x: 3rem;
}
@media (min-width: 992px) {
  .iti-layout {
    display: grid;
    grid-template-areas: "sidebar main";
    grid-template-columns: 1fr 5fr;
    gap: 1.5rem;
  }
}
.iti-sidebar {
  grid-area: sidebar;
}
.iti-sidebar .nav-link {
  color: var(--bs-body-color);;
}
.nav-pills .nav-link.active {
  background-color: #47c26e;
}
.nav-pills .nav-link:not(.active):hover {
  background-color: rgba(71, 194, 110, 0.5);
}
@media (min-width: 992px) {
  .iti-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 5rem;
    display: block !important;
    height: calc(100vh - 6rem);
    padding-left: 0.25rem;
    margin-left: -0.25rem;
    overflow-y: auto;
  }
}
.iti-main {
  grid-area: main;
}
@media (max-width: 992px) {
  .iti-main {
    max-width: 760px;
    margin-inline: auto;
  }
}
@media (min-width: 993px) {
  .iti-main {
    display: grid;
    gap: inherit;
    /* space for ads on the right */
    grid-template-columns: 4fr 1fr;
  }
}
.iti {
  color: var(--bs-dark);
}
/* override flag paths, to include cache busting */
:root {
  --iti-path-flags-1x: url("../img/flags.webp?1758116186324");
  --iti-path-flags-2x: url("../img/flags@2x.webp?1758116186324");
  --iti-path-globe-1x: url("../img/globe.webp?1758116186324");
  --iti-path-globe-2x: url("../img/globe@2x.webp?1758116186324");
}


/* DEMO STYLES */
h2,
h3 {
  margin-bottom: 10px;
}
h1 {
  margin-bottom: 20px;
}
/* bootstrap override */
@media (min-width: 1200px) {
  .h2,
  h2 {
    font-size: 1.7rem;
  }
}
.section {
  margin-bottom: 30px;
}
.demo input[type=tel] {
  width: 250px;
}
.demo ::placeholder {
  color: #bbb;
}
.actions {
  margin-top: 20px;
}
.actions a {
  margin-right: 10px;
}
/* fix the hover state looking weird with bootstrap's big border radius on the input */
.iti__selected-country-primary {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

/* form styling (for homepage AND example pages) */
input,
.button,
select {
  height: 38px;
  margin: 0;
  padding: 6px 12px;
  border-radius: 3px;
  color: inherit;
}
select {
  padding-left: 8px; /* for some reason this is required to look consistent */
}
input,
select {
  border: 1px solid #ccc;
  width: 250px;
}
.button {
  color: #fff;
  background-color: #428bca;
  border: 1px solid #357ebd;
}
.button:hover {
  background-color: #3276b1;
  border-color: #285e8e;
  cursor: pointer;
}

/* for dark mode users */
@media (prefers-color-scheme: dark) {
  :root {
    /* bootstrap overrides */
    --bs-body-bg: var(--bs-dark);
    --bs-body-color: var(--bs-light);
    --bs-code-color: #FF99CC;
    --bs-link-color: #60A0FF;
    --bs-link-hover-color: #A0C7FF;
    /* plugin overrides */
    --iti-border-color: #696969;
    --iti-dialcode-color: #999999;
    --iti-dropdown-bg: var(--bs-dark);
    --iti-arrow-color: #aaaaaa;
    --iti-hover-color: #30363d;
    --iti-path-globe-1x: url("/intl-tel-input/img/globe_light.webp");
    --iti-path-globe-2x: url("/intl-tel-input/img/globe_light@2x.webp");
  }
  input,
  input.form-control,
  input.form-control:focus,
  select {
    color: var(--bs-light);
    background-color: var(--bs-dark);
    border-color: #696969 !important;
    border-radius: 3px;
  }
  input[disabled] {
    background-color: #3c3c3c !important;
  }
  input::placeholder,
  .demo input::placeholder,
  input.form-control::placeholder {
    color: #5a5a5a;
  }
  .iti {
    color: var(--bs-light);
  }
  
  /* override for bootstrap mobile sidebar background color */
  .offcanvas,
  .offcanvas-lg,
  .offcanvas-md,
  .offcanvas-sm,
  .offcanvas-xl,
  .offcanvas-xxl {
    background-color: var(--bs-dark);
  }
}

